package opc.ua.im.objecttype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class FromState extends ReferenceTypeNode {
	
	public FromState() {
		setBrowseName("FromState");
		setInverseName("ToTransition");
		setSymmetric(false);
		setAbstract(false);
	}

}
